ReferenceDocumentsDocumentidExport runs
Confirm an unchanged export proposal
Confirm an unchanged export proposal - POST /documents/{documentId}/export-runs. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
documentId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/documents/string/export-runs" \ -H "Content-Type: application/json" \ -d '{ "action": "download", "proposalId": "9c0e116a-cd43-4035-9c2d-b9b55ce4f74b" }'nullList shared document exports GET
List shared document exports - GET /documents/{documentId}/export-runs. DocDealer REST API reference.
Read persisted export and delivery progress GET
Read persisted export and delivery progress - GET /documents/{documentId}/export-runs/{runId}. DocDealer REST API reference.